<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_收入支出彙計表>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>410101</會計科目編號>
        <會計科目名稱>公庫撥入數</會計科目名稱>
        <金額_本月數>463888133</金額_本月數>
        <金額_累計數>2633843000</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4103</會計科目編號>
        <會計科目名稱>罰款及賠償收入</會計科目名稱>
        <金額_本月數>0</金額_本月數>
        <金額_累計數>1119748</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4104</會計科目編號>
        <會計科目名稱>規費收入</會計科目名稱>
        <金額_本月數>303900</金額_本月數>
        <金額_累計數>897400</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4105</會計科目編號>
        <會計科目名稱>財產收入</會計科目名稱>
        <金額_本月數>23387</金額_本月數>
        <金額_累計數>1428235</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4108</會計科目編號>
        <會計科目名稱>其他收入</會計科目名稱>
        <金額_本月數>75538</金額_本月數>
        <金額_累計數>503410</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>510101</會計科目編號>
        <會計科目名稱>繳付公庫數</會計科目名稱>
        <金額_本月數>409825</金額_本月數>
        <金額_累計數>3976793</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5102</會計科目編號>
        <會計科目名稱>人事支出</會計科目名稱>
        <金額_本月數>335677477</金額_本月數>
        <金額_累計數>2387905441</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5103</會計科目編號>
        <會計科目名稱>業務支出</會計科目名稱>
        <金額_本月數>47876910</金額_本月數>
        <金額_累計數>134354252</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5104</會計科目編號>
        <會計科目名稱>設備及投資支出</會計科目名稱>
        <金額_本月數>81401628</金額_本月數>
        <金額_累計數>102690325</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5105</會計科目編號>
        <會計科目名稱>獎補助支出</會計科目名稱>
        <金額_本月數>0</金額_本月數>
        <金額_累計數>833000</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>04</月份>
        <會計分類>1</會計分類>
        <會計科目編號></會計科目編號>
        <會計科目名稱>收支餘絀</會計科目名稱>
        <金額_本月數>-1074882</金額_本月數>
        <金額_累計數>8031982</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
</CGBA2395C_收入支出彙計表>
